<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TrashList.php
 * @brief		ごみ箱
 * @date		2007.01.17
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TrashList.class.php");

$page = ($auth->isLogin()) ?
	new TrashList():
	new Login();
$page->render();
